name = "Malloc"
author = "Victoria Fierce"
version = "0.0.1"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "4170d8bbe4ddaff347c3caa5b2c37a9e1cfe163e6d9b4d13d83425a15f5ee90e"

[versions]
forge = "47.4.0"
minecraft = "1.20.1"

[options]
acceptable-game-versions = ["1.20.1"]
datapack-folder = "global_packs/required_data/"
